@charset "utf-8";

/* Basic */
* {padding:0; margin:0;}
html {-webkit-text-size-adjust: none; overflow-y:scroll;} 
body {word-break:break-all; font-size:0.9rem; line-height:1.5; letter-spacing:-0.03em; font-family:"Malgun Gothic", gulim, dotum, Helvetica, AppleGothic, Sans-serif; color:#555;}
li, dd {list-style: none;}
em {font-style: normal;}
caption {height:1px; font-size:0; line-height:0; color:transparent;}
hr {font-size: 1px; height: 1px; overflow: hidden; position: absolute; width: 1px;}
dd {text-align:justify;}
img, fieldset {border:0;}
legend { font-size: 0; height: 0; overflow: hidden; position: absolute; visibility: hidden; width: 0;}
iframe {border: none;}
button {	background-color:transparent;cursor:pointer;border:0;}

a:link {color:#383d41; text-decoration:none;}
a:visited {color:#383d41; text-decoration:none;}
a:active {color: #383d41; text-decoration:none; }
a:hover {color: #000; text-decoration:none; }

.skip {font-size: 1px; height: 1px; overflow: hidden; position: absolute; width: 1px;}

/* Basic - clearfix */
.clearfix:after {display:block;clear:both;content:".";visibility:hidden;height:0;}
.clearfix2 {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.clrBoth {clear: both; font-size: 1px; line-height: 1px;}

/* Basic - errorpage */
#errorPage { margin:20px; padding:20px; border:1px solid; line-height:20px; display:block; }
#errorPage span { font-size:20px; font-weight:bold; }

.brdline {border:1px #CCC solid; margin-left:5px; font-family:"Malgun Gothic";}
.inpline, .inpline2 {border:1px #CCC solid; padding:2px 3px; height:23px; vertical-align:middle; ime-mode:inactive; font-family:"Malgun Gothic";}
.inpline:focus {border-color: #333;outline: none;}

.inplinekr {border:1px #CCC solid; padding:2px 3px; height:23px; vertical-align:middle; ime-mode:active; font-family:"Malgun Gothic";}
.selline {border:1px #CCC solid; padding:2px 25px 2px 5px; height:28px; vertical-align:middle; font-family:"Malgun Gothic";   background: #fff url('/mgcms/imgs/sub/arrow.gif') no-repeat right 50%;  
 -webkit-appearance: none; 
-moz-appearance: none;    
 appearance: none;}

select::-ms-expand {display: none; }

.fileline {width:300px; margin:2px 0; height:30px; vertical-align:middle; font-family:"Malgun Gothic";}

.ui-datepicker-trigger {display:inline-block; vertical-align:middle; cursor:pointer;}

.searchBox input {border: 1px solid #ccc; }
.searchBox input:focus {border-color: #222}
.searchframe{display:inline-block;}

input:-webkit-autofill {-webkit-box-shadow: 0 0 0 1000px #f2f2f2 inset;}
@media all and (max-width:640px) { 
	.searchframe{display:block; padding-top:4px;}
	.selline {vertical-align:bottom;}
}
@media all and (max-width:640px) { 
	.m_board_join .selline {vertical-align:top;}
	iframe {width:100% !important;}
}


